<?xml version="1.0" encoding="iso-8859-1"?>
<mosinstall type="template" version="1.0.x">
	<name>ellipse</name>
	<creationDate>March 14, 2007</creationDate>
	<author>IbolDesign.com</author>
	<copyright></copyright>
	<authorEmail></authorEmail>
	<authorUrl>http://www.iboldesign.com</authorUrl>
	<version>1.0</version>
	<description>ellipse from IbolDesign</description>
	<files>
		<filename>templateDetails.xml</filename>
		<filename>index.php</filename>
	</files>
	<images>
		<filename>images/header.png</filename>
		<filename>images/navtop.png</filename>
		<filename>images/content.png</filename>
		<filename>images/left.png</filename>
		<filename>images/shadowleft.png</filename>
		<filename>images/moduleth.png</filename>
		<filename>images/menuactive.png</filename>
		<filename>images/box.png</filename>
		<filename>images/contbot.png</filename>
		<filename>images/all.png</filename>
		<filename>images/fooeter.png</filename>
	</images>
	<css>
		<filename>css/template_css.css</filename>
	</css>
</mosinstall>